<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="grid_operadores_moviles.php" server="C:/xampp/htdocs/Monitor/" local="130512017581071688" remote="130512017580000000" Dst="0" />
<file name="js_operadores_moviles.js" server="C:/xampp/htdocs/Monitor/" local="130517811527316454" remote="130517811520000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130458594692481274" remote="130458594690000000" Dst="0" />
<file name="operadores_moviles.php" server="C:/xampp/htdocs/Monitor/" local="130517783803820761" remote="130517783800000000" Dst="0" />
<file name="frm_operadores_moviles.php" server="C:/xampp/htdocs/Monitor/" local="130516512903929448" remote="130516512900000000" Dst="0" />
</dwsync>